21

torsdag, 1. december 2005, 09:43


Men plugins virker ikke, vel?


| asus a8n-e | a64 3700+@2860mhz | 2x1gb kingston valueram | inno3d 7900gt |

22

torsdag, 1. december 2005, 09:48


Citeret

Originally posted by affe
http://www.mozilla.dk/forside/?news_id=46

Den kom på Dansk igår :P

i linket linker de til downloadet


... som der lige ER blevet skrevet ... :$

Citeret

Originally posted by Butcher_hik
Men plugins virker ikke, vel?


mine plugins virker lige så godt til 1.5´eren som de gjorde med 1,5 RC3´eren ... Det vigtigste virker. Men ikke alt. Kræver lige at de er kombatible jo ... ;)



23

torsdag, 1. december 2005, 09:59


grill..

hva er det lige din Tabbrowser extension gør??

Erbo Entertainment
(Promotions, Video and Audio production)

www.kazi-networks.com
(Webhosting!)

Donkey Sound
(Record Label)

24

torsdag, 1. december 2005, 10:05


Citeret

Originally posted by Firedog
grill..

hva er det lige din Tabbrowser extension gør??


Bruger Tabbrowser Extensions for
at få FF´s tabs til at opføre sig, og se ud som de skal IMO.

Noget der egentlig burde være standard i FF,
men som ikke er det. FF er rent ud sagt en elendig "tab-browser" fra standard ... :boxed:

http://piro.sakura.ne.jp/xul/tabextensions/index.html.en

Dette indlæg er blevet redigeret 2 gange, senest redigeret af "GrillRotten" (01.12.2005, 10:10)


25

torsdag, 1. december 2005, 10:23


det så spænende nok ud til at jeg downloadede det og installeret det.. men nu hvis jeg aktivere det så kan jeg ikke se nogen siden.. den loader dem men de kommer på skærmen

edit: jeg har prøvet forskellige options.. og programmet ser fedt ud i sig selv.. men kan ikke få vist niogle hjemmesider overhovedet...

Erbo Entertainment
(Promotions, Video and Audio production)

www.kazi-networks.com
(Webhosting!)

Donkey Sound
(Record Label)

Dette indlæg er blevet redigeret 1 gange, senest redigeret af "Firedog" (01.12.2005, 10:28)


26

torsdag, 1. december 2005, 11:21


Citeret

Originally posted by GrillRotten
mine plugins virker lige så godt til 1.5´eren som de gjorde med 1,5 RC3´eren ... Det vigtigste virker. Men ikke alt. Kræver lige at de er kombatible jo ... ;)



Derfor man venter med 1.5 til om et godt stykke tid, når alt kører :)


| asus a8n-e | a64 3700+@2860mhz | 2x1gb kingston valueram | inno3d 7900gt |

27

torsdag, 1. december 2005, 11:52


Citeret

Originally posted by Firedog
det så spænende nok ud til at jeg downloadede det og installeret det.. men nu hvis jeg aktivere det så kan jeg ikke se nogen siden.. den loader dem men de kommer på skærmen

edit: jeg har prøvet forskellige options.. og programmet ser fedt ud i sig selv.. men kan ikke få vist niogle hjemmesider overhovedet...


Øhm ... Er ikke lige med på hvad du mener ... :))

min egne instillinger er www.GrillRotten.dk/temp/tabextensions.js (save as, not click)

Citeret

Originally posted by Butcher_hik
Derfor man venter med 1.5 til om et godt stykke tid, når alt kører :)


Nej, det gør MAN ikke ... ;) ... DU gør måske.

Hvis du ville vente på at alt kører for FF, så kan du godt vente til helvede fryser til is ... ;)

Måske skulle du undersøge om de plugins du bruger understøttes af 1.5+ ;)

Der er jo nogen der har tænkt lidt længere end til sin egen næse.

Dette indlæg er blevet redigeret 1 gange, senest redigeret af "GrillRotten" (01.12.2005, 11:53)


28

torsdag, 1. december 2005, 12:44


Citeret

Originally posted by GrillRotten

Citeret

Originally posted by Firedog
det så spænende nok ud til at jeg downloadede det og installeret det.. men nu hvis jeg aktivere det så kan jeg ikke se nogen siden.. den loader dem men de kommer på skærmen

edit: jeg har prøvet forskellige options.. og programmet ser fedt ud i sig selv.. men kan ikke få vist niogle hjemmesider overhovedet...


Øhm ... Er ikke lige med på hvad du mener ... :))

min egne instillinger er www.GrillRotten.dk/temp/tabextensions.js (save as, not click)

Citeret

Originally posted by Butcher_hik
Derfor man venter med 1.5 til om et godt stykke tid, når alt kører :)


Nej, det gør MAN ikke ... ;) ... DU gør måske.

Hvis du ville vente på at alt kører for FF, så kan du godt vente til helvede fryser til is ... ;)

Måske skulle du undersøge om de plugins du bruger understøttes af 1.5+ ;)

Der er jo nogen der har tænkt lidt længere end til sin egen næse.


håber det her er forklaring nok
http://i15.photobucket.com/albums/a375/Eridam/blank.jpg

det hjæper heller ikke med dine settings.. hvis jeg disabler den virker den fint..

Erbo Entertainment
(Promotions, Video and Audio production)

www.kazi-networks.com
(Webhosting!)

Donkey Sound
(Record Label)

29

torsdag, 1. december 2005, 18:02


du ved ikke hva der kan være galt grill??

Erbo Entertainment
(Promotions, Video and Audio production)

www.kazi-networks.com
(Webhosting!)

Donkey Sound
(Record Label)

Nyeste Videoer og Trailers

Indsend nyhed
Har du fundet en fed nyhed så indsend den så alle andre på Tweak.dk kan få glæde af den.